/**
* We tried to list as many classes in this sheet as we could
* but it's more than likely we missed a bunch.
**/
.rewards-special-review-summary
{
	margin-top: 12px;
	font-size: 8pt;
}
.rewards-customer-sidebar
{
}
.rewards-customer-sidebar .block-content
{
	padding-left: 9px;
	font-size: 11px;
	padding-bottom: 6px;
	padding-top: 7px;
	padding-right: 9px;
}
.rewards-checkout-cart-before_total-head
{
}
.rewards-checkout-cart-points-head
{
	width: 80px;
}
.item-points-header-redeemed, .item-points-header-earned
{
	color: rgb(30, 126, 200);
	font-weight: bold;
	cursor: pointer;
}
.item-points-list-redeemed, .item-points-list-earned
{
}
.item-points-block
{
	font-size: 8pt;
}
.item-no-points-caption
{
	font-style: italic;
}
.points-checkout-onepage-sidebox
{
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
}
.points-checkout-onepage-sidebox
{
	background-color: #EEEEEE;
	border: 1px solid #B7B7B7;
	margin-bottom: 11px;
	padding-left: 0px;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-content
{
	padding: 6px;
}
.points-checkout-onepage-sidebox H4.points-checkout-onepage-sidebox-header
{
	list-style: none;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header H4
{
	float: left;
	color: #5E8AB4;
	font-size: 13px;
	margin-top: 2px;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
	float: left;
	width: 184px;
}
.points-checkout-onepage-sidebox .points-checkout-onepage-sidebox-header
{
	background-color: #D0DCE1;
	padding: 2px 0px 0px 9px;
	border-bottom: 1px solid #AFAFAF;
	font-size: 10pt;
}
.points-checkout-onepage-sidebox .onepage-sidebox-header
{
}
.points-checkout-onepage-sidebox .onepage-sidebox-content
{
}
.mypoints-page-head
{
}
.mypoints-page-head h3
{
	color: #565656;
	font-size: 33px;
	margin-bottom: 8px;
}

.mypoints-sendfriend
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	background: #f4e0ca;
	float: left;
	width: 45%;
	height: 330px;
	padding: 5px 15px 15px;
	behavior: url(http://127.0.0.1/axia/PIE.htc); position: relative;
}
.mypoints-sendfriend h4{
	background: url(../../images/sendfirends-line.gif) repeat-x  left bottom;
	color: #625a51;	
	font-size: 18px;
	line-height: 45px;
	margin-bottom: 15px;	
}

.shopping-cart-collaterals .rewards-cart-box H4
{
	min-height: 16px;
	color: #E26703;
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 1px 0 1px 21px;
	text-transform: uppercase;
	background-image: url(../../images/icon_asterick.gif);
	padding-left: 23px;
}
.rewards-customer-index .mypoints-sendfriend TD
{
	padding: 2px 2px 4px 0;
}
.rewards-customer-index .mypoints-sendfriend .field
{
	margin-bottom: 10px;
}
.rewards-customer-index .mypoints-sendfriend label
{
	font-weight: bold;
}

.rewards-customer-index .mypoints-sendfriend input
{
	box-shadow: 0 2px 2px 0 #E6E6E6 inset;
    color: #AEAEAE;
    width: 295px;
}
.rewards-customer-index .mypoints-sendfriend textarea
{
	height:80px;
	resize:none;
	width: 295px;	
}
/*.rewards-customer-index .mypoints-sendfriend .form-button
{
	background: transparent url(../../images/sendfirends-button.png) no-repeat;
	border: none;
	height: 25px;
	width: 119px;
}*/
.rewards-customer-index .mypoints-sendfriend .form-button span
{
	font-family: helveticareg;
	text-transform: uppercase;
}
.shopping-cart-collaterals .rewards-cart-box
{
	padding: 12px 15px 15px;
}
.rewards-cart-box .applied-redemptions
{
	margin-bottom: 10px;
}
.rewards-cart-box .applied-redemptions
{
	margin-bottom: 10px;
}
.rewards-cart-box .distributions
{
	margin-bottom: 10px;
}
.rewards-cart-box .no_extra_points
{
	font-style: italic;
}
.rewards-cart-box
{
	margin-top: 0px;
	margin-bottom: 20px;
	float: left;
	text-align: left;
	width: 100%;
}
.mypoints-redeemcatalog
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
	background: #e4e4e4;
	vertical-align: middle;
	float: right;
	width: 45%;
	height: 320px;
	padding:15px;
	behavior: url(http://127.0.0.1/axia/PIE.htc); position: relative;
}
.mypoints-redeemcatalog h4
{
	color: #6c6c6c;
	font-size: 18px;
}
/*@nelkaake Thursday May 27, 2010 : Added*/
.mypoints-redeemcatalog .head
{
	text-align: left;
}
.mypoints-redeemcatalog .listing
{
	font-size: 8pt;
	height: 270px;
	overflow-x: hidden;
	overflow-y: auto;
}
.mypoints-redeemcatalog .listing td
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	background-color: white;
	padding: 10px 15px;
	behavior: url(http://127.0.0.1/axia/PIE.htc); position: relative;
}
.mypoints-redeemcatalog .listing .nofill
{
	background: none;
	height: 10px;
	padding: 0px;
}

.mypoints-redeemcatalog .listing p.product-image
{
	text-align: center;
}
.mypoints-redeemcatalog .listing h5
{
	color: #343434;
	font-weight: normal;
	margin-bottom:0;
}
.mypoints-redeemcatalog .listing h5 a{
	color: #343434;
	text-decoration: none;
}

.mypoints-redeemcatalog .noproducts
{
/*font-size:8pt;*/
	font-style: italic;
	margin-top: 30px;
	text-align: center;
}
.mypoints-transfers
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fbfbfb;
	margin-top: 15px;
	padding: 15px;
	/*width: 100%;*/
	behavior: url(http://127.0.0.1/axia/PIE.htc); position: relative;
}
.mypoints-transfers h2
{
	    color: #FFFFFF;
    font-size: 18px;
    margin: 0;
    background: #565656;
    padding: 5px;
}
.mypoints-transfers .data-table {
	padding:0;
}
.mypoints-transfers .data-table thead{
	height: 30px;
}
.mypoints-transfers .data-table td 
{
	color: #4b4b4b;
	text-align: left;
	padding:9px 2px;	
}
.mypoints-transfers .data-table td a
{
	color: #4b4b4b;
}
.mypoints-transfers .data-table th
{
	color: #343434;
	padding:2px;		
}
.mypoints-transfers .data-table tr.first.odd td
{
	border-top: 1px solid #e4e4e4;
}

.mypoints-transfers .content
{
	padding: 0;
}
.mypoints-transfers .content TABLE TBODY
{
	height: 200px;
	overflow-x: hidden;
}


.mypoints-summary
{
    margin-bottom: 20px;
    padding: 10px 15px;
    position: relative;
   
	    background: rgba(149, 161, 189, 0.25);
}
.mypoints-summary h4.title
{
	    border-bottom: 1px solid #565656;
    color: black;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
}
.mypoints-summary .usable-points
{
	margin-bottom: 2px;
}
.mypoints-summary .pendingapproval-points { }
.mypoints-summary .pendingevent-points { }
.mypoints-summary .pendingtime-points { }
.mypoints-summary .pending-points
{
	margin-bottom: 2px;
}
.mypoints-summary .msg
{
}
.mypoints-summary a
{
	color: #104a8c;
}
.points-summary-emphasize
{
	font-weight: bold;
}
.cart-points-total_spent
{
}
.cart-points-total_spent .warning
{
	color: #FF0000;
	font-size: 8pt;
}
.cart-points-total_spent .caption, .cart-points-total_earned .caption
{
	font-weight: bold;
}
.cart-points-total_item_discounts .rendering_area
{
	font-weight: bold;
}
.rewards-customer-sidebar .warning
{
	color: #FF0000;
	font-size: 8pt;
}
.rewards-customer-sidebar .to_spend
{
}
.rewards-customer-sidebar .remaining
{
}
.rewards-customer-sidebar .balance
{
}
.rewards-customer-sidebar .notice
{
	color: #444444;
}

.points-prediction
{
	margin-top: 0;
	font-size: 11px;
	width: 100%;
	min-height: 20px;
    padding:0;
}
.points-prediction .as_low_as
{
	width: 100%;
	font-size: 10px;
        white-space: nowrap;
}
.points-prediction .earnable
{
    clear: both;
}
.order-points-earned .caption
{
}
.order-points-earned .amount, .order-points-spent .amount, .order-print-points-earned .amount, .order-print-points-spent .amount
{
	font-size: 7pt;
}
.product-view-points
{
}
.product-view-points .redeem_section
{
}
.product-view-points .distri_section
{
}
.product-view-points .distri_section .you_will_earn
{
}
.product-view-points .distri_section .points_image
{
}
.product-view-points
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 135px;
    width: 160px;
    behavior: url(http://127.0.0.1/axia/PIE.htc);
}

.product-view-points .rewards-mini-icon-holder {
    padding:6px 6px 0 0;
    width:18px;
    vertical-align:top;
}

.points-special-header
{
	color: #FFFFFF;
}
.points-multishipping-warning
{
}
.points-checkout-onepage-sidebox .change-points-usage
{
	float: left;
	margin-right: 7px;
	margin-left: 10px;
	border-left: 1px solid #A7A7A7;
	padding-left: 8px;
	font-weight: bold;
}


.cart-points-total_spent .points-amount {
	min-width: 100px;
}

.cart-points-spending_warnings .notice {
	font-size: 8pt;
}

.rewards-checkout-onepage-guestwarn {
	top: -6px;
	position: relative;
	font-style: italic;
}
